Subject: RPC Stuff
From: [email-masked] ("Paul C. Brant")

16 Mar 1997 00:51:22 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC31DE.F4D91760.cygnus.gnu-win32@emily>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
Original-To: "[email-masked]'" <[email-masked]>
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id XAA09361
Original-Sender: [email-masked]

Hi all,

I need to know if i am reinventing the wheel here. RPC is touched upon within netdb.h. I need RPC support for my PVM port. Has anyone done this work ??

I have download  the OSF and the SUN sources for RPC. The OSF version however requires PTHREADS support. How are threads currently referenced ??

Regards

Branty

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".